/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	font            : 11pt 'Tahoma', cursive;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : italic bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e12             { /* Linda obtained her Bache... */
	position        : absolute;
	left            :  21.75pt;
	top             : 288.00pt;
	width           : 512.25pt;
	height          : 273.00pt;
	}
div#e11             { /* Linda Howe */
	position        : absolute;
	left            :  20.25pt;
	top             : 235.50pt;
	width           : 155.25pt;
	height          :  30.00pt;
	}
div#e10             { /* Registered Midwife/Nurse... */
	position        : absolute;
	left            :  21.75pt;
	top             : 266.25pt;
	width           : 683.25pt;
	height          :  45.75pt;
	}
span#e9             { /* images/nbb1002006.jpg */
	background      : transparent url(images/nbb1002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 548.25pt;
	top             : 324.00pt;
	width           : 185.25pt;
	height          : 142.50pt;
	}
img#e8              { /* images/nbb1001017.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   5.25pt;
	width           : 505.50pt;
	height          : 177.00pt;
	}
img#e7              { /* images/nbb1001007.jpg */
	position        : absolute;
	left            : 489.00pt;
	top             :   6.00pt;
	width           : 247.50pt;
	height          : 176.25pt;
	}
img#e6              { /* images/nbb1001006.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             : 189.00pt;
	width           : 744.00pt;
	height          :  33.75pt;
	}
img#e5              { /* images/nbb1002005.jpg */
	position        : absolute;
	left            :  25.50pt;
	top             : 188.25pt;
	width           :  88.50pt;
	height          :  77.25pt;
	}
img#e4              { /* images/nbb1001004.jpg */
	position        : absolute;
	left            : 327.00pt;
	top             : 187.50pt;
	width           :  88.50pt;
	height          :  31.50pt;
	}
img#e3              { /* images/nbb1002003.jpg */
	position        : absolute;
	left            : 148.50pt;
	top             : 187.50pt;
	width           : 131.25pt;
	height          :  68.25pt;
	}
img#e2              { /* images/nbb1001002.jpg */
	position        : absolute;
	left            : 462.00pt;
	top             : 186.75pt;
	width           : 130.50pt;
	height          :  59.25pt;
	}
img#e1              { /* images/nbb1001001.jpg */
	position        : absolute;
	left            : 636.00pt;
	top             : 186.00pt;
	width           :  88.50pt;
	height          :  32.25pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/nbb1002b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #a1ecff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
